@charset "utf-8";
/*グローバル*/
/*タブここから*/
#top_search{
	clear: both;
	margin: 0px;
	padding: 0px;
}
#top_search_a {
	display: table;
	*display: block;
	clear: both;
	margin: 0px auto;
	padding: 0px 0px 10px;
	width: 1100px;
	height: 60px;
	background: url(/img/nav/gnav_shadow.png) repeat-x left bottom;
}
#top_search_a ul{
	display: table-row;
	*display: block;
	clear: both;
	text-align:left;
	width:1100px;
	height: 60px;
	margin:0px auto;
	padding:0px;
	background: url(/img/nav/gnav_bg.png) repeat-x left bottom;
	list-style: none;
}
#top_search_b {}
#top_search_a li {
	display: table-cell;
	*display: block;
	*float: left;
	/*width: 220px;*/
	height: 60px;
	margin: 0px;
	padding: 0px;
	background: url(/img/nav/gnav_line.png) no-repeat left center;
}
#top_search_a li:first-child{
	background: none;
}
#top_search_a li a{
	display: block;
	height: 60px;
	background-repeat: no-repeat;
	background-position: top center;
	background-color: transparent;
}
#top_search_a li a:hover{
	background-color: #015587;
}
#top_search_a li#gnav0 a{ background-image: url(/img/nav/gnav_0.png); }
#top_search_a li#gnav1 a{ background-image: url(/img/nav/gnav_1.png); }
#top_search_a li#gnav2 a{ background-image: url(/img/nav/gnav_2.png); }
#top_search_a li#gnav3 a{ background-image: url(/img/nav/gnav_3.png); }
#top_search_a li#gnav4 a{ background-image: url(/img/nav/gnav_4.png); }

#top_search_a ul li span.hide {
	display:none;
}
/* タブここまで */

/* Googleカスタム検索ここから */

/* use*/
#top_search_keyword {
	position: absolute;
	right: 0px;
	bottom: 10px;
	margin: 0;
	padding:0px;
	width: 300px;
}
#cse-search-box {
	margin:0px;
	padding:0px;
}
/* Googleタイトル */
.search_tit{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
}
/* 検索ボタン */
#submit{
	margin:0px;
	padding:0px;
	vertical-align: top;
}

/*検索BOX*/
#tmp_query{
	width:200px;
	border:solid 1px #7F9DB9;
	height: 24px;
	padding:0px 10px;
	margin:0px;
    font-size: 100%;
color: #222222;
}
*html body #tmp_query{
	margin:0px;
	height: 28px;
}

.form_margin {
	margin:0px;
	padding:0px;
}
/* Googleカスタム検索ここまで */

/* グローバルナビ ドロップダウンメニューここから  */
#context_category02,#context_category01{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#context_category02 {
	visibility: hidden;
	width: 200px;
	clear: both;
	position: absolute;
	z-index: 100;
	float:none;
	border: solid 2px #0078ce;
	border-left:10px solid #0078ce;
	background-color:#fff;
}
#context_category02 ul{
	margin:0;
	padding:0;
}
#context_category02 li{
	display:block;
	float:none;
	width:100%;
	height:auto;
	text-align:left;
	border-bottom:1px dotted #0078ce;
}
#context_category02 li a{
	text-decoration:none;
	display:block;
	padding:0.5em 0;
	padding-left:0.5em;
	line-height:1.5em;
	font-weight:bold;
}
#context_category02 li.sel_ctg02{
	background-color:#0078ce;
}
#context_category02 li.sel_ctg02 a{
	color:#fff;
}

#context_category01 {
	visibility: hidden;
	width: 400px;
	clear: both;
	float:none;
	position: absolute;
	z-index: 100;
	padding: 5px;
	background-color: #ffffff;
	border: solid 1px #0078ce;
	text-align:left;
}
#context_category01 ul{
	float:none;
	padding:10px;
	margin:0;
}
#context_category01 li{
	display:inline;
	float:none;
	width:auto;
	height:auto;
	text-align:left;
	line-height:1.5em;
	margin-bottom:0.5em;
	margin-right:1em;
	padding-right:1em;
	border-right:1px solid #a9b4c5;
}
#context_category02_news{
	clear: both;
	float:none;
	width:auto;
	z-index: 100;
}
#context_category02_news p{
	margin:0;
	padding:0.2em;
	line-height:1.2em;
	background:#d8ecfc;
	font-weight:bold;
	font-size:1.2em;
}
#context_category02_news ul{
	margin-left:6px;
}
#context_category02_news li {
	display:list-item;
	float:none;
	border:none;
	margin:0;
	line-height:1.5em;
	list-style:none outside url("/img/icon_migi3.gif")
}
/* ドロップダウンメニューここまで  */